@media only screen and (max-width: 1680px) {
	.content{
		width: 1400px;
	}
	.con1500{
		width: 1300px;
		margin: 0 auto;
	}
	.con1465{
		width: 1265px;
	}


	/*首页*/
	.banfan_pic{
		width: 100%;
		height: 900px;
	}
	.banfan_box .content{
		width: 1430px;
	}
	.kaorou{
		height: 840px;
	}
	.kaoror_con{
		padding-top: 180px;
	}
	.tudouni .swiper-slide{
		height: 700px;
	}
	.tudouni_pic{
		height: 700px;
	}
	.gaopin_pic{
		width: 320px;
		height: 236px;
	}
	.gaopin_con:hover .gaopin_pic{
		top: -135px;
		width: 350px;
		height: 258px;
	}
	.yu_pic{
		width: 95%;
		height: 190px;
	}
	.yu .swiper-slide:hover .yu_con{
		padding: 100px 44px 40px;
	}
	.yu .swiper-slide:hover .yu_pic{
		width: 52%;
		height: 240px;
	}
	.yu .swiper-slide:hover .yu_r{
		width: 44%;
	}
	.peicai_pic{
		width: 190px;
		height: 190px;
	}
	.xiaoshi{
		height: 852px;
	}
	.xiaoshi .swiper-slide{
		height: 365px;
	}
	.xiaoshi_pic{
		height: 320px;
	}
	.shop_pic{
		height: auto;
	}
	.shop li{
		width: 426px;
		margin: 0 40px 40px 0;
	}
	.shop li:nth-child(1){
		width: 892px;
		height: 644px;
	}
	.news_con{
		height: 700px;
	}
	.news_pic{
		height: 200px;
	}
	.bot_bg .content{
		width: 1300px;
	}
	.foot_bg .content{
		width: 1300px;
	}
	.backtop{
		right: 2%;
	}


	/* 菜品展示 */
	.pro_picbg{
		height: 276px;
	}
	.pro_pic{
		height: 252px;
	}
	.pro02 .pro_picbg{
		height: 340px;
	}
	.pro02 .pro_pic{
		height: 315px;
	}


	/* 门店展示 */
	.store li{
		height: 280px;
	}


	/* 招商加盟 */
	.add_list{
		width: 30%;
	}
	.add_list li{
		font-size: 30px;
		line-height: 40px;
	}
	.tel_list{
		width: 45%;
		min-height: 400px;
	}
	.tel_list h1{
		line-height: 44px;
		font-size: 26px;
	}
	.tel_list div{
		padding-left: 60px;
		line-height: 50px;
		font-size: 40px;
	}
	.tel_list img{
		width: 50px;
		height: 50px;
	}
	.code_list h1{
		font-size: 30px;
	}
	.join_list li{
		padding-left: 100px;
	}


	/* 关于我们 */
	.about_list i{
		right: -210px;
	}
	.history_box{
		width: 1400px;
	}
	.his_bg{
		width: 1320px;
	}
	.history{
		width: 1400px;
	}
	/* .history .swiper-slide{
		width: 300px !important;
	}
	.history .swiper-slide:nth-child(7n+5){
		width: 330px !important;
		margin: 0 0 0 150px;
	} */
	.honor_bg{
		min-height: 1000px;
	}
	.honor_pic{
		height: 360px;
	}
	.honor_text{
		width: 90%;
	}
	.zsbf_txt{
		width: 85%;
	}
}

@media only screen and (max-width: 1440px) {
	.content{
		width: 1200px;
	}
	.con1500{
		width: 1100px;
		margin: 0 auto;
	}
	.con1465{
		width: 1000px;
	}


	/*首页*/
	.banfan_pic{
		height: 700px;
	}
	.banfan_box .content{
		width: 1230px;
	}
	.kaorou{
		height: 740px;
	}
	.tudouni .swiper-slide{
		height: 650px;
	}
	.tudouni .swiper-slide-prev .tudouni_pic{
		margin-left: 60px;
	}
	.tudouni .swiper-slide-next .tudouni_pic{
		margin-right: 60px;
	}
	.tudouni_pic{
		height: 650px;
	}
	.kaoror_con{
		padding-top: 150px;
	}
	.kaorou_txt{
		top: 110px;
	}
	.cuipiji{
		height: 748px;
	}
	.cuipiji .swiper-slide{
		height: 372px;
	}
	.cuipiji_pic{
		height: 194px;
	}
	.cuipiji_arrow{
		bottom: -80px;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_pic{
		width: 58%;
		height: 265px;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_con{
		padding: 68px 0 0 48px;
	}
	.cuipiji .swiper-slide:hover .cuipiji_bg{
		height: 500px;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_t{
		width: 40%;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_arrow{
		bottom: 70px;
		left: 48px;
	}
	.gaopin_con{
		padding: 276px 30px 20px;
	}
	.gaopin_pic{
		width: 78%;
		height: 180px;
	}
	.gaopin_con:hover{
		padding: 150px 30px 20px;
	}
	.gaopin_con:hover .gaopin_pic{
		top: -100px;
		width: 90%;
		height: 200px;
	}
	.yu .swiper-slide{
		height: 420px;
	}
	.yu_con{
		padding: 30px 20px;
	}
	.yu_pic{
		width: 85%;
		height: 150px;
	}
	.yu_text{
		height: 72px;
		-webkit-line-clamp: 3;
	}
	.yu_list ul{
		margin-right: -2%;
	}
	.yu_list li{
		width: 18%;
		height: 36px;
		margin: 0 2% 5px 0;
	}
	.yu .swiper-slide:hover .yu_con{
		padding: 60px 25px 20px;
	}
	.yu .swiper-slide:hover .yu_pic{
		width: 42%;
		height: 150px;
	}
	.yu .swiper-slide:hover .yu_r{
		width: 54%;
		padding-top: 0;
	}
	.peicai_bg{
		padding: 46px 0;
	}
	.peicai{
		height: 500px;
	}
	.peicai .swiper-slide{
		height: 222px;
	}
	.peicai_pic{
		width: 160px;
		height: 160px;
		margin: 0 auto 16px;
	}
	.xiaoshi{
		height: 722px;
	}
	.xiaoshi .swiper-slide{
		height: 300px;
	}
	.xiaoshi_pic{
		height: 255px;
	}
	.shop ul{
		margin-right: -3%;
	}
	.shop li{
		width: 30.33%;
		height: 260px;
		margin: 0 3% 40px 0;
	}
	.shop li:nth-child(1){
		width: 63.66%;
		height: 560px;
	}
	.mendian{
		height: 840px;
	}
	.meituan{
		height: 552px;
	}
	.meituan li{
		height: 180px;
	}
	.meituan li:nth-child(1),.meituan li:nth-child(2){
		height: 364px;
	}
	.mendian_list li{
		height: 272px;
	}
	.mendian_list li:nth-child(1){
		height: 554px;
	}
	.bot_bg .content{
		width: 1200px;
	}
	.foot_bg .content{
		width: 1200px;
	}
	.f_nav{
		width: 780px;
	}
	.copyright .left span{
		display: block;
		padding-right: 0;
	}


	/* 菜品展示 */
	.pro_picbg{
		height: 234px;
	}
	.pro_pic{
		height: 210px;
	}
	.pro02 .pro_picbg{
		height: 300px;
	}
	.pro02 .pro_pic{
		height: 276px;
	}


	/* 门店展示 */
	.store li{
		height: 260px;
	}


	/* 招商加盟 */
	.join_list li{
		padding-left: 0;
	}
	.join_num{
		width: 10%;
	}
	.join_b{
		width: 90%;
	}
	.join_l{
		width: 20%;
	}
	.join_r{
		width: 80%;
	}


	/* 关于我们 */
	.about_pic{
		height: 400px;
		margin-top: 100px;
	}
	.about_list i{
		right: -145px;
	}
	.history_box{
		width: 1200px;
	}
	.his_bg{
		width: 1120px;
	}
	.history{
		width: 1200px;
	}
	/* .history .swiper-slide{
		width: 250px !important;
	} */
	/* .history .swiper-slide:nth-child(7n+5){
		width: 320px !important;
		margin: 0 0 0 120px;
	} */
	.honor_pic{
		height: 310px;
	}
	.honor_text{
		line-height: 26px;
		font-size: 16px;
	}
	.culture_text{
		line-height: 50px;
	}
}


@media only screen and (max-width: 1380px) and (min-width: 1024px){
	.content{
		width: 95%;
	}
	.con1500{
		width: 95%;
	}
	.con1465{
		width: 95%;
	}


	/*首页*/
	.nav,.tel{
		display: none;
	}
	.menu {
        position: fixed;
        top: 25px;
        right: 3%;
        width: 50px;
        height: 50px;
        display: flex;
        flex-direction: column;
        /* align-items: center; */
        justify-content: center;
        cursor: pointer;
        z-index: 200;
    }
    .menu span {
        display: block;
        height: 4px;
        background: #333;
        border-radius: 4px;
        transition: all 0.4s ease-in-out;
    }
    .menu span:nth-of-type(1) {
        width: 100%;
        margin-bottom: 10px;
        transform: translateY(0); 
    }
    .menu span:nth-of-type(2) {
        width: 70%;
        margin-bottom: 10px;
        opacity: 1;
        transform: translateY(0);
    }
    .menu span:nth-of-type(3) {
        width: 100%;
        transform: translateY(0);
    }
    #menu:checked ~ .menu span:nth-of-type(1),
    #menu:checked ~ .menu span:nth-of-type(3) {
        width: 100%;
    }
    #menu:checked ~ .menu span:nth-of-type(1) {
        transition-delay: 0.35s;
        transform: translateY(5px) rotate(45deg); 
    }
    #menu:checked ~ .menu span:nth-of-type(3) {
        transition-delay: 0.35s;
        transform: translateY(-3px) rotate(-45deg);
    }
    #menu:checked ~ .menu span:nth-of-type(2) {
        transition-delay: 0.35s;
        opacity: 0;
        width: 0%;
        margin: 0;
    }
    #menu:checked ~ .menu span {
        margin-top: 0;
        margin-bottom: 0;
    }
	.nav_bg {
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		padding-top: 60px;
		background: #F6D133;
		z-index: 90;
		display: none;
	}
	.nav01 {
		width: 94%;
		height: 70vh;
		margin: 0 auto;
		overflow-y: scroll;
	}
	.nav01::-webkit-scrollbar {
		display: none;
	}
	.nav01 li {
		position: relative;
		display: block;
		font-size: 24px;
		line-height: 70px;
		color: #222;
		font-weight: bold;
		text-transform: uppercase;
	}
	.nav01 li a {
		position: relative;
		display: block;
		margin: 0;
		text-decoration: none;
	}
	.nav01 li h1 {
		font-size: 24px;
		line-height: 70px;
		background: url(../images/arrow_01.png) no-repeat right center;
		background-size: 10px 20px;
	}
	.nav01 li.current h1 {
		background: url(../images/arrow_02.png) no-repeat right center;
		background-size: 20px 10px;
	}
	.nav02 {
		width: 100%;
		display: none;
	}
	.nav02 li {
		border: none;
		font-weight: bold;
		line-height:60px;
		font-size: 22px;
		position: relative;
		padding-left: 48px;
	}
	.nav02 li i{
		width: 26px;
		height: 2px;
		display: block;
		background: #222;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
	}
	.n_share{
		width: 100%;
		text-align: center;
		position: absolute;
		left: 0;
		bottom: 20px;
	}
	.n_share li{
		display: inline-block;
		margin: 0 40px;
	}
	.n_share img{
		width: 100px;
		height: 100px;
		margin: 0 auto 10px;
	}
	.n_share h1{
		color: #222;
		font-size: 18px;
		line-height: 30px;
	}
	.banner{
		height: 670px;
	}
	.banfan_box .content{
		width: 92%;
	}
	.banfan_pic{
		height: 620px;
	}
	.kaorou{
		height: 640px;
	}
	.kaoror_con{
		padding-top: 80px;
	}
	.cuipiji_con{
		padding: 40px 5px 0;
	}
	.cuipiji_tit{
		font-size: 24px;
	}
	.cuipiji_text{
		opacity: 1;
	}
	.cuipiji_pic{
		height: 130px;
	}
	.cuipiji .swiper-slide{
		height: 300px;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_pic{
		height: 180px;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_con{
		padding: 40px 0 0 38px;
	}
	.peicai{
		height: 440px;
	}
	.peicai .swiper-slide{
		height: 200px;
	}
	.peicai_pic{
		width: 120px;
		height: 120px;
	}
	.xiaoshi{
		height: 600px;
	}
	.xiaoshi .swiper-slide{
		height: 300px;
	}
	.xiaoshi_pic{
		height: 200px;
	}
	.shop li{
		height: 210px;
	}
	.shop li:nth-child(1){
		height: 460px;
	}
	.meituan{
		height: 432px;
	}
	.meituan li{
		height: 140px;
	}
	.meituan li:nth-child(1),.meituan li:nth-child(2){
		height: 284px;
	}
	.mendian_list li{
		height: 220px;
	}
	.mendian_list li:nth-child(1){
		height: 450px;
	}
	.youshi li{
		height: 330px;
	}
	.news_con{
		height: 640px;
	}
	.news_con:hover{
		background: none;
		border-right: solid 1px #efefef;
		box-shadow: none;
	}
	.news_con:hover .news_tit{
		color: #222;
	}
	.news_con:hover .news_line{
		width: 0;
	}
	.news_pic{
		height: 150px;
	}
	.bot_bg .content{
		width: 95%;
	}
	.foot_bg .content{
		width: 95%;
	}
	.f_nav{
		width: 570px;
	}


	/* 菜品展示 */
	.pro_picbg{
		height: 174px;
	}
	.pro_pic{
		height: 160px;
	}
	.pro02 .pro_picbg{
		height: 240px;
	}
	.pro02 .pro_pic{
		height: 220px;
	}


	/* 新闻动态 */
	.news_list .news_con{
		height: 620px;
	}


	/* 门店展示 */
	.store li{
		height: 200px;
	}


	/* 联系我们 */
	.tel_con li{
		width: 50%;
		padding: 0 20px 20px 0;
	}
	.con_code{
		padding: 50px 50px 0 0;
	}
	.con_code ul{
		margin-right: 0;
	}
	.con_code li{
		float: none;
		width: 175px;
		text-align: center;
		line-height: 30px;
		font-size: 22px;
		margin: 0 0 40px;
	}


	/* 关于我们 */
	.about_pic{
		height: 340px;
		margin-top: 180px;
	}
	.about_list i{
		right: -84px;
	}
	.history_box{
		width: 95%;
	}
	.his_bg{
		width: 90%;
	}
	.history{
		width: 100%;
	}
	/* .history .swiper-slide{
		width: 200px !important;
	} */
	/* .history .swiper-slide:nth-child(7n+5){
		width: 280px !important;
		margin: 0 0 0 100px;
	} */
	.culture_text{
		line-height: 42px;
	}
	.zsbf_txt{
		width: 100%;
	}
}

@media only screen and (max-width: 1023px) {
	body{ 
		font-size: 0.26rem;
	}
	img {
		width: 100%;
	}
	.pc {
		display: none;
	}
	.phone {
		display: block;
	}
	.content{
		width: 92%;
	}
	.con1500{
		width: 92%;
	}
	.con1465{
		width: 88%;
	}

	/*首页*/
	.header .content{
		height: 1.2rem;
	}
	.logo{
		width: 2.6rem;
		height: auto;
	}
	.nav,.tel{
		display: none;
	}
	.menu {
        position: fixed;
        top: 0.3rem;
        right: 3%;
        width: 0.6rem;
        height: 0.6rem;
        display: flex;
        flex-direction: column;
        /* align-items: center; */
        justify-content: center;
        cursor: pointer;
        z-index: 200;
    }
    .menu span {
        display: block;
        height: 2px;
        background: #333;
        border-radius: 4px;
        transition: all 0.4s ease-in-out;
    }
    .menu span:nth-of-type(1) {
        width: 100%;
        margin-bottom: 8px;
        transform: translateY(0); 
    }
    .menu span:nth-of-type(2) {
        width: 70%;
        margin-bottom: 8px;
        opacity: 1;
        transform: translateY(0);
    }
    .menu span:nth-of-type(3) {
        width: 100%;
        transform: translateY(0);
    }
    #menu:checked ~ .menu span:nth-of-type(1),
    #menu:checked ~ .menu span:nth-of-type(3) {
        width: 100%;
    }
    #menu:checked ~ .menu span:nth-of-type(1) {
        transition-delay: 0.35s;
        transform: translateY(3px) rotate(45deg); 
    }
    #menu:checked ~ .menu span:nth-of-type(3) {
        transition-delay: 0.35s;
        transform: translateY(-2px) rotate(-45deg);
    }
    #menu:checked ~ .menu span:nth-of-type(2) {
        transition-delay: 0.35s;
        opacity: 0;
        width: 0%;
        margin: 0;
    }
    #menu:checked ~ .menu span {
        margin-top: 0;
        margin-bottom: 0;
    }
	.nav_bg {
		position: fixed;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		padding-top: 1rem;
		background: #F6D133;
		z-index: 90;
		display: none;
	}
	.nav01 {
		width: 94%;
		height: 70vh;
		margin: 0 auto;
		overflow-y: scroll;
	}
	.nav01::-webkit-scrollbar {
		display: none;
	}
	.nav01 li {
		position: relative;
		display: block;
		font-size: 0.34rem;
		line-height: 1.1rem;
		color: #222;
		font-weight: bold;
		text-transform: uppercase;
	}
	.nav01 li a {
		position: relative;
		display: block;
		margin: 0;
		text-decoration: none;
	}
	.nav01 li h1 {
		font-size: 0.34rem;
		line-height: 1.1rem;
		background: url(../images/arrow_01.png) no-repeat right center;
		background-size: 0.16rem 0.26rem;
	}
	.nav01 li.current h1 {
		background: url(../images/arrow_02.png) no-repeat right center;
		background-size: 0.26rem 0.16rem;
	}
	.nav02 {
		width: 100%;
		display: none;
	}
	.nav02 li {
		border: none;
		font-weight: bold;
		line-height:0.8rem;
		font-size: 0.32rem;
		position: relative;
		padding-left: 0.48rem;
	}
	.nav02 li i{
		width: 0.36rem;
		height: 2px;
		display: block;
		background: #222;
		position: absolute;
		top: 50%;
		transform: translateY(-50%);
		left: 0;
	}
	.n_share{
		width: 100%;
		text-align: center;
		position: absolute;
		left: 0;
		bottom: 0.2rem;
	}
	.n_share li{
		display: inline-block;
		margin: 0 0.4rem;
	}
	.n_share img{
		width: 2rem;
		height: 2rem;
		margin: 0 auto 0.1rem;
	}
	.n_share h1{
		color: #222;
		font-size: 0.28rem;
		line-height: 0.4rem;
	}
	.banner{
		height: 5rem;
		/* margin-top: 0; */
		margin-top: 1.4rem;
	}
	.banfan_box .content{
		width: 92%;
	}
	.banfan_box .pro,.banfan_box .pro02{
		width: 100%;
	}
	.banfan_type .swiper-slide{
		height: 2rem;
	}
	.banfan_type .swiper-slide i{
		height: 0.7rem;
	}
	.banfan_type_txt{
		/* font-size: 0.36rem;
		line-height: 0.56rem; */
		font-size: 0.26rem;
		line-height: 0.36rem;
		font-weight: bold !important;
		font-family: "sans-serif" !important;
	}
	.banfan_pic{
		height: auto;
	}
	.kaorou_box{
		padding-top: 0.74rem;
	}
	.kaorou_title{
		margin-bottom: 0.6rem;
	}
	.kaorou_title h1{
		font-size: 0.56rem; 
		line-height: 0.66rem;
		margin-bottom: 0.3rem;
	}
	.kaorou_title img{
		width: 1.9rem;
	}
	.kaorou_pic02{
		width: 100%;
		height: 8.5rem;
		overflow: hidden;
	}
	.kaorou_pic02 img{
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.kaorou_txt{
		line-height: 0.44rem;
		font-size: 0.3rem;
		top: 1rem;
		opacity: 1;
		visibility: visible;
	}
	.kaorou_txt h1{
		font-size: 0.5rem;
		line-height: 0.6rem;
		margin-bottom: 0.15rem;
	}
	.tudouni_bg{
		min-height: 9rem;
		background-size: 100% 7rem;
		padding-top: 1.1rem;
	}
	.tudouni_bg .kaorou_title{
		margin-bottom: 0.8rem;
	}
	.tudouni .swiper-slide{
		height: 10rem;
	}
	.tudouni .swiper-slide-prev .tudouni_pic{
		margin-left: 0;
	}
	.tudouni .swiper-slide-next .tudouni_pic{
		margin-right: 0;
	}
	.tudouni_pic{
		height: 10rem;
		border-radius: 0.4rem;
		transform: scale(1);
	}
	.tudouni_con{
		line-height: 0.4rem;
		top: 1rem;
	}
	.tudouni_con h1{
		font-size: 0.36rem;
		line-height: 0.48rem;
		margin-bottom: 0.2rem;
	}
	.tudouni_con .text{
		margin-bottom: 0.3rem;
	}
	.tudouni_arrow{
		width: 1.5rem;
		height: 0.6rem;
		border-radius: 0.6rem;
	}
	.tudouni_arrow div{
		width: 0.3rem;
		height: 0.2rem;
	}
	.tudouni .swiper-slide-active .tudouni_pic{
		border: solid 0.06rem #fff;
	}
	.tudouni .swiper-slide-active .tudouni_con{
		top: 1rem;
	}
	.cuipiji_box{
		padding: 1.2rem 0;
	}
	.cuipiji{
		height: 8rem;
	}
	.cuipiji .swiper-slide{
		height: 8rem;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_bg{
		width: 100%;
		background: url(../images/ind_94.jpg) no-repeat center top;
		background-size: 100%;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_con{
		width: 100%;
		padding: 0.7rem 0.1rem 0;
		display: block;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_t{
		float: none;
		width: 100%;
		text-align: center;
		height: 1.7rem;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_text{
		font-size: 0.28rem;
		line-height: 0.4rem;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_pic{
		width: 84%;
		height: 3.6rem;
	}
	.cuipiji .swiper-slide:nth-child(6) .cuipiji_arrow{
		left: 50%;
		transform: translateX(-50%);
		bottom: 0.6rem;
	}
	.cuipiji_arrow{
		width: 1.6rem;
		height: 0.6rem;
		border-radius: 0.6rem;
		bottom: 0.6rem;
		opacity: 1;
	}
	.cuipiji_arrow div{
		width: 0.3rem;
		height: 0.2rem;
	}
	.cuipiji_con{
		padding: 0.7rem 0.1rem 0;
	}
	.cuipiji_t{
		height: 1.7rem;
	}
	.cuipiji_tit{
		font-size: 0.4rem;
		line-height: 0.5rem;
		height: 0.5rem;
		margin-bottom: 0.2rem;
	}
	.cuipiji_text{
		font-size: 0.28rem;
		line-height: 0.4rem;
		height: 0.4rem;
		opacity: 1;
	}
	.cuipiji_pic{
		width: 84%;
		height: 3.6rem;
	}
	.cuipiji .swiper-slide:hover .cuipiji_bg{
		height: 100%;
	}
	.gaopin_bg{
		min-height: 8rem;
		background-size: 200%;
		padding-top: 1rem;
		margin-bottom: 0.7rem;
	}
	.gaopin_bg .kaorou_title{
		margin-bottom: 1rem;
	}
	.gaopin,.gaopin02{
		height: 9rem;
	}
	.gaopin_con{
		height: 9rem;
		padding: 0.7rem;
	}
	.gaopin_line{
		display: none;
	}
	.gaopin_pic{
		width: 80%;
		height: 2.8rem;
		position: static;
		top: auto;
		left: auto;
		transform: translateX(0);
		margin: 0 auto 0.4rem;
	}
	.gaopin_tit{
		line-height: 0.44rem;
		height: 0.44rem;
		font-size: 0.36rem;
		margin-bottom: 0.3rem;
	}
	.gaopin_wave{
		width: 1.5rem;
		height: 0.18rem;
		margin: 0 auto 0.3rem;
	}
	.gaopin_text{
		font-size: 0.26rem;
		line-height: 0.4rem;
		height: 1.6rem;
		text-align: justify;
		margin-bottom: 0.5rem;
	}
	.gaopin_arrow{
		display: block;
	}
	.gaopin_con:hover{
		padding: 0.7rem;
	}
	.gaopin_con:hover .gaopin_pic{
		top: auto;
		width: 80%;
		height: 2.8rem;
	}
	.yu_box{
		padding: 0.4rem 0 1rem;
	}
	.yu .swiper-slide{
		width: auto;
		height: 9rem;
		border-radius: 0.3rem;
	}
	.yu .swiper-slide:hover{
		width: auto;
	}
	.yu_con{
		padding: 0.5rem;
	}
	.yu_pic{
		width: 80%;
		height: 3.22rem;
	}
	.yu_r{
		padding-top: 0.3rem;
	}
	.yu_tit{
		font-size: 0.36rem;
		line-height: 0.46rem;
		height: 0.46rem;
		margin-bottom: 0.24rem;
	}
	.yu_text{
		font-size: 0.26rem;
		line-height: 0.4rem;
		height: 1.2rem;
		-webkit-line-clamp: 3;
		margin-bottom: 0.34rem;
	}
	.yu_arrow{
		width: 1.4rem;
		height: 0.6rem;
		border-radius: 0.6rem;
	}
	.yu_arrow img{
		width: 0.3rem;
		height: 0.2rem;
	}
	.yu_list{
		padding-bottom: 0.5rem;
		display: block;
	}
	.yu_list ul{
		margin-right: -1%;
	}
	.yu_list li{
		width: 19%;
		height: 0.66rem;
		margin: 0 1% 1% 0;
	}
	.yu .swiper-slide:hover .yu_con{
		padding: 0.5rem;
	}
	.yu .swiper-slide:hover .yu_pic{
		float: none;
		width: 80%;
		height: 3.22rem;
	}
	.yu .swiper-slide:hover .yu_r{
		float: none;
		width: 100%;
		padding-top: 0.3rem;
	}
	.yu .swiper-slide:hover .yu_tit{
		margin-bottom: 0.24rem;
	}
	.yu .swiper-slide:hover .yu_arrow{
		margin: 0 auto;
	}
	.peicai_box{
		padding-top: 0.5rem;
	}
	.peicai_tit{
		line-height: 0.58rem;
		font-size: 0.38rem;
		margin-bottom: 0.5rem;
	}
	.peicai_tit h1{
		font-size: 0.55rem;
		line-height: 0.9rem;
	}
	.peicai_tit div img{
		width: 0.2rem;
		height: 0.3rem;
		margin: 0.1rem 0;
	}
	.peicai_tit span{
		padding: 0 0.4rem;
		margin-top: 0.1rem;
	}
	.peicai_bg{
		padding: 0.3rem 0;
	}
	.peicai{
		height: auto;
		/* height: 6rem; */
		padding-top: 0.2rem;
	}
	.peicai ul{
		margin-right: -3%;
	}
	.peicai li{
		float: left;
		width: 22%;
		margin: 0 3% 0.1rem 0;
	}
	.peicai .swiper-slide{
		height: 2.8rem;
	}
	/* .peicai_pic{
		width: 2rem;
		height: 2rem;
		margin: 0 auto 0.2rem;
	} */
	.peicai_pic{
		width: 1.2rem;
		height: 1.2rem;
		margin: 0 auto 0.1rem;
	}
	.peicai_pic:hover img{
		transform: scale(1);
		-webkit-transform: scale(1);
	}
	.peicai_txt{
		line-height: 0.5rem;
		font-size: 0.32rem;
		height: 0.5rem;
	}
	.xiaoshi_box{
		padding-top: 0.5rem;
	}
	.xiaoshi_box .peicai_bg{
		padding: 0.6rem 0 0.2rem;
	}
	.xiaoshi{
		/* height: 7.3rem; */
		height: auto;
	}
	.xiaoshi ul{
		margin-right: -2%;
	}
	.xiaoshi li{
		float: left;
		width: 31.33%;
		margin: 0 2% 0.3rem 0;
	}
	.xiaoshi .swiper-slide{
		height: 3.4rem;
	}
	.xiaoshi_pic{
		height: 1.7rem;
		margin-bottom: 0.3rem;
		/* height: 2.1rem; */
		/* margin-bottom: 0.4rem; */
	}
	.xiaoshi_txt{
		line-height: 0.5rem;
		/* font-size: 0.36rem; */
		font-size: 0.32rem;
		height: 0.5rem;
	}
	.shop_box{
		width: 100%;
		padding-top: 0.5rem;
	}
	/* .shop_box .peicai_tit{
		margin-bottom: 0.7rem;
	} */
	.shop_pic{
		height: auto;
	}
	/* .shop{
		padding-top: 0.8rem;
	} */
	.shop ul{
		margin-right: -3%;
	}
	.shop li{
		width: 47%;
		height: 3rem;
		margin: 0 3% 0.4rem 0;
	}
	.shop li:nth-child(1){
		width: 47%;
		height: 3rem;
	}
	.meituan_box{
		padding-top: 0.2rem;
	}
	/* .meituan_box .peicai_tit{
		margin-bottom: 0.7rem;
	} */
	.meituan_bg{
		/* padding: 0.6rem 0.08rem 0.9rem; */
		padding: 0.5rem 0.08rem 0.4rem;
	}
	.meituan{
		height: auto;
	}
	.meituan ul {
		margin-right: -1%;
	}
	.meituan li{
		width: 13.28% !important;
		height: 1.3rem !important;
		margin: 0 1% 0.08rem 0;
	}
	.meituan02{
		height: 9.1rem;
	}
	.meituan02 .swiper-slide{
		height: 4.5rem;
	}
	.meituan02 img{
		width: 100%;
		height: 100%;
	}
	.img_modal_con{
		width: 100%;
	}
	.img_modal .img_modal_img{
		width: 90%;
		height: auto;
		margin: 0 auto;
	}
	.img_modal .img_modal_img img{
		width: 95%;
		height: auto;
	}
	.img_modal_header{
		top: -0.8rem;
		right: 0.3rem;
	}
	.img_modal_header img{
		width: 0.6rem;
		height: 0.6rem;
	}
	.img_modal_header img:nth-last-child(1){
		width: 0.6rem;
	}
	.mendian_box{
		padding-top: 0.7rem;
	}
	.mendian_box .peicai_tit{
		margin-bottom: 0.7rem;
	}
	.mendian_bg{
		padding-bottom: 0.9rem;
	}
	.mendian{
		height: auto;
	}
	.mendian_list ul{
		margin-right: -2%;
	}
	.mendian_list li{
		width: 48%;
		height: 2.4rem;
		margin: 0 2% 0.1rem 0;
	}
	.mendian_list li:nth-child(1){
		width: 48%;
		height: 2.4rem;
	}
	.youshi_box{
		width: 100% !important;
		padding-top: 0.5rem;
	}
	/* .youshi_box .peicai_tit{
		margin-bottom: 0.9rem;
	} */
	/* .youshi ul{
		margin-right: 0;
	}
	.youshi li{
		width: 100%;
		height: 4rem;
		line-height: 0.46rem;
		font-size: 0.3rem;
		padding: 0.5rem 0.3rem;
		margin: 0 0 0.08rem 0;
	} */
	.youshi{
		width: 92%;
		margin: 0 auto;
	}
	.youshi li{
		height: 3.4rem;
		line-height: 0.34rem;
		font-size: 0.24rem;
		padding: 0.3rem 0 0.1rem;
		margin: 0 0.13% 0.08rem 0;
	}
	.youshi img{
		width: 0.6rem;
		height: 0.6rem;
		margin: 0 auto 0.1rem;
	}
	.youshi h1{
		/* font-size: 0.4rem; */
		font-size: 0.32rem;
		line-height: 0.4rem;
		text-align: center;
		margin-bottom: 0.2rem;
	}
	.news_box{
		padding-top: 0.5rem;
	}
	/* .news_box .peicai_tit{
		margin-bottom: 0.6rem;
	} */
	.news_bg{
		width: 100%;
		padding: 0 0 0.9rem;
		margin: 0 auto;
	}
	.news{
		margin-bottom: 0.5rem;
	}
	.news_con{
		height: 6.4rem;
		border-right: none;
		padding: 0.6rem 0.2rem 0;
		margin: 0;
	}
	.news_line{
		display: none;
	}
	.news_con:hover{
		background: none;
		border-right: none;
		box-shadow: none;
	}
	.news_con:hover .news_tit{
		color: #f7cd00;
	}
	.news_time{
		font-size: 0.3rem;
		line-height: 0.36rem;
		height: 0.5rem;
		margin-bottom: 0.6rem;
	}
	.news_time span{
		font-size: 0.5rem;
		line-height: 0.5rem;
		padding-right: 0.15rem;
	}
	.news_tit{
		font-size: 0.34rem;
		line-height: 0.5rem;
		height: 0.5rem;
	}
	.news_text{
		font-size: 0.26rem;
		line-height: 0.4rem;
		height: 1.2rem;
		text-align: justify;
		-webkit-line-clamp: 3;
		margin: 0.2rem 0 0.4rem;
	}
	.news_pic{
		height: 1.8rem;
		margin-bottom: 0;
	}
	.news_more{
		display: none;
	}

	.bot_bg{
		padding: 0.4rem 0;
	}
	.bot_bg .content{
		width: 95%;
	}
	.f_tel{
		float: none;
		width: 100%;
		text-align: center;
		line-height: 0.4rem;
		font-size: 0.26rem;
		margin: 0;
	}
	.f_tel span{
		display: none;
	}
	.f_share{
		float: none;
		width: 100%;
		font-size: 0.26rem;
		margin: 0 0 0.4rem;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.f_share_code{
		width: 2.6rem;
		height: 2.6rem;
		top: -2.8rem;
		left: -1rem;
	}
	.f_logo{
		float: none;
		width: 60%;
		margin: 0 auto 0.4rem;
	}
	.foot_bg{
		padding-top: 0.5rem;
	}
	.foot_bg .content{
		width: 95%;
	}
	.foot_t{
		padding-bottom: 0.4rem;
	}
	.f_nav{
		display: none;
	}
	.f_code{
		float: none;
		margin-top: 0;
	}
	.f_code ul{
		margin-right: 0;
		display: flex;
		justify-content: center;
	}
	.f_code li{
		float: none;
		width: 2.2rem;
		margin: 0 0.3rem;
	}
	.f_code img{
		height: 2.2rem;
		margin-bottom: 0.1rem;
	}
	.f_code h1{
		font-size: 0.24rem;
		line-height: 0.4rem;
	}
	.copyright{
		padding: 0.3rem 0 0.3rem;
		font-size: 0.26rem;
		line-height: 0.4rem;
		display: block;
	}
	.copyright .left,.copyright .right{
		width: 100%;
		text-align: center;
		font-size: 0.24rem;
	}
	.copyright .left{
		margin-bottom: 0.2rem;
	}
	.backtop{
		width: 0.38rem;
		height: 0.26rem;
		right: 4%;
		bottom: 1rem;
	}


	/* 菜品展示 */
	.main_bn{
		height: 5rem;
		margin-top: 1.2rem;
	}
	.yellow{
		padding: 0.54rem 0 0.66rem;
	}
	.pro_tit{
		line-height: 0.5rem;
		font-size: 0.4rem;
	}
	.pro_tit h1{
		font-size: 0.6rem;
		line-height: 0.88rem;
	}
	.pro_tit div img{
		width: 0.2rem;
        height: 0.3rem;
	}
	.pro_box{
		padding: 0.7rem 0 1.4rem;
		min-height: 9rem;
	}
	.pro_box .content{
		width: 100%;
	}
	.pro_type{
		margin-bottom: 0.5rem;
	}
	.pro_type ul{
		display: flex;
		height: 1.5rem;
		overflow-y: hidden;
		overflow-x: scroll;
		scrollbar-width: none;
		-webkit-overflow-scrolling: touch;
		white-space: nowrap;
	}
	.pro_type li{
		flex: 0 0 auto;
		width: 20%;
		height: 1.5rem;
		font-size: 0.34rem;
		line-height: 0.46rem;
		user-select: none; 
    	-webkit-user-select: none;
		padding: 0 0.1rem !important;
	}
	.pro_type i{
		width: 1px;
		height: 0.7rem;
	}
	.pro_type li:first-child{
		width: 20%;
	}
	.pro_type li:last-child{
		width: 20%;
	}
	.pro_line{
		width: 0.6rem;
		height: 0.07rem;
		bottom: -0.25rem;
	}
	.pro{
		width: 92%;
		margin: 0 auto;
	}
	.pro ul{
		margin-right: -4%;
	}
	.pro li{
		width: 46%;
		margin: 0 4% 0.4rem 0;
	}
	.pro_picbg{
		height: 2.9rem;
		margin-bottom: 0.2rem;
	}
	.pro_pic{
		height: 2.62rem;
	}
	.pro_di{
		height: 0.7rem;
		padding: 0 0.2rem;
	}
	.pro_di img{
		display: none;
	}
	.pro_txt{
		width: 100%;
		height: 0.7rem;
		line-height: 0.7rem;
		font-size: 0.28rem;
		text-align: center;
	}
	.pro02{
		width: 92%;
		margin: 0 auto;
	}
	.pro02 ul{
		margin-right: -4%;
	}
	.pro02 li{
		width: 46%;
		margin: 0 4% 0.4rem 0;
	}
	.pro02 .pro_picbg{
		height: 2.9rem;
		margin-bottom: 0.2rem;
	}
	.pro02 .pro_pic{
		height: 2.62rem;
	}
	.pro02 .pro_di{
		height: 0.7rem;
	}


	/* 新闻动态 */
	.news_part{
		padding: 0.64rem 0 0.66rem;
	}
	.news_list ul{
		margin-right: 0;
	}
	.news_list li{
		float: none;
		width: 100%;
		margin: 0 0 0.4rem 0;
	}
	.news_list .news_con{
		height: auto;
	}
	.news_list .news_pic{
		height: 4rem;
	}
	.page{
		padding-top: 0.5rem;
	}
	.page a{
		width: 0.5rem;
		height: 0.5rem;
		line-height: 0.5rem;
		font-size: 0.26rem;
		margin: 0 0.04rem;
	}
	.page a.fh{
		font-size: 0.22rem;
	}


	/* 新闻详情 */
	.path_bg{
		height: 1.9rem;
		padding-top: 1rem;
		margin-top: 1.2rem;
	}
	.path{
		padding-left: 0.45rem;
		line-height: 0.36rem;
		font-size: 0.28rem;
	}
	.path img{
		width: 0.3rem;
		height: 0.28rem;
		top: 0.02rem;
	}
	.show_p{
		padding: 0.7rem 0 1.1rem;
	}
	.show_tit{
		line-height: 0.54rem;
		font-size: 0.38rem;
		margin-bottom: 0.3rem;
	}
	.show_time{
		line-height: 0.34rem;
		font-size: 0.28rem;
		margin-bottom: 0.5rem;
	}
	.show_time span{
		padding: 0 0.2rem;
	}
	.show_con{
		min-height: 8rem;
		padding: 0.5rem 0.3rem 0.8rem;
	}
	.show_txt{
		font-size: 0.28rem;
		line-height: 0.48rem;
	}
	.show_txt img{
		width: 100% !important;
	}


	/* 门店展示 */
	.title_bg{
		padding: 0.54rem 0 0.66rem;
	}
	.store_p{
		padding: 0.64rem 0 0.66rem;
		min-height: 6rem;
	}
	.store ul{
		margin-right: -4%;
	}
	.store li{
		width: 46%;
		height: 2.3rem;
		box-shadow: 0.1rem 0.1rem 0.1rem rgba(128, 114, 3, 0.6);
		margin: 0 4% 0.6rem 0;
	}


	/* 联系我们 */
	.contact_box{
		padding: 0.7rem 0 1rem;
		min-height: 7rem;
	}
	.contact{
		float: none;
		width: 100%;
		padding-right: 0;
		min-height: auto;
	}
	.con_line{
		display: none;
	}
	.add_con{
		padding: 0 0 0.4rem 0.9rem;
	}
	.add_con li{
		font-size: 0.32rem;
		line-height: 0.46rem;
		margin-bottom: 0.3rem;
	}
	.add_con h1{
		font-size: 0.36rem;
		line-height: 0.54rem;
	}
	.con_icon{
		width: 0.54rem;
		height: 0.62rem;
		top: 0.1rem;
		left: 0;
	}
	.tel_con{
		padding-left: 0.9rem;
	}
	.tel_con li{
		float: none;
		width: 100%;
		font-size: 0.34rem;
		line-height: 0.46rem;
		padding: 0 0 0.2rem;
	}
	.tel_con h1{
		font-size: 0.34rem;
		line-height: 0.54rem;
	}
	.con_code{
		float: none;
		padding-top: 0.6rem;
	}
	.con_code ul{
		margin-right: -5%;
	}
	.con_code li{
		float: left;
		width: 45%;
		line-height: 0.4rem;
		font-size: 0.32rem;
		margin-right: 5%;
	}
	.con_code img{
		width: 2.4rem;
		height: 2.4rem;
		margin: 0 auto 0.3rem;
	}


	/* 招商加盟 */
	.join_bg{
		min-height: 900px;
		padding: 1.2rem 0 1.3rem;
		margin-top: 1.2rem;
	}
	.hbzs{
		width: 70%;
		margin: 0 auto 1rem;
	}
	.hbzs_txt{
		padding: 0.15rem 0;
		line-height: 0.44rem;
		font-size: 0.32rem;
		margin-bottom: 1rem;
	}
	.con_box{
		padding-bottom: 1.2rem;
		display: block;
	}
	.add_list{
		width: 100%;
		padding: 0;
		margin-bottom: 0.7rem;
	}
	.add_list li{
		font-size: 0.34rem;
		line-height: 0.5rem;
		margin-bottom: 0.5rem;
	}
	.tel_list{
		width: 100%;
		min-height: auto;
		border-left: none;
		border-right: none;
		padding: 0;
		margin-bottom: 0.7rem;
	}
	.tel_list li{
		margin-bottom: 0.6rem;
	}
	.tel_list h1{
		line-height: 0.54rem;
		font-size: 0.3rem;
	}
	.tel_list div{
		padding-left: 0.8rem;
		line-height: 0.6rem;
		font-size: 0.44rem;
	}
	.tel_list img{
		width: 0.6rem;
		height: 0.6rem;
	}
	.code_list{
		width: 100%;
	}
	.code_list ul{
		margin-right: -5%;
	}
	.code_list li{
		float: left;
		width: 45%;
		margin-right: 5%;
	}
	.code_list li:last-child img{
		width: 2.4rem;
		height: 2.4rem;
		margin: 0.1rem auto 0.2rem;
	}
	.code_list img{
		width: 2.6rem;
		height: 2.6rem;
		margin: 0 auto 0.1rem;
	}
	.code_list h1{
		font-size: 0.34rem;
		line-height: 0.5rem;
	}
	.join_tit{
		line-height: 0.5rem;
		font-size: 0.42rem;
		margin-bottom: 0.7rem;
	}
	.join_list{
		padding-bottom: 0.34rem;
	}
	.join_list li{
		margin-bottom: 0.37rem;
	}
	.join_num{
		width: 20%;
		line-height: 0.8rem;
		font-size: 0.6rem;
	}
	.join_b{
		width: 80%;
		display: flex;
	}
	.join_l{
		width: 32%;
		height: auto;
		line-height: 0.4rem;
		font-size: 0.3rem;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.join_r{
		width: 68%;
		line-height: 0.4rem;
		height: auto;
		padding: 0.1rem 0.3rem;
		font-size: 0.3rem;
	}
	.tip{
		line-height: 0.4rem;
		font-size: 0.24rem;
	}


	/* 关于我们 */
	.about_bg{
		min-height: 9rem;
		padding: 0.9rem 0 1.1rem;
	}
	.about_left{
		float: none;
		width: 100%;
		padding: 0;
	}
	.about_title{
		margin-bottom: 0.5rem;
	}
	.about_title span{
		font-size: 0.24rem;
		line-height: 0.5rem;
		border-radius: 0.5rem;
		padding: 0 0.3rem;
		margin-bottom: 0.2rem;
	}
	.about_title h1{
		font-size: 0.42rem;
		line-height: 0.52rem;
	}
	.about{
		font-size: 0.26rem;
		line-height: 0.34rem;
	}
	.about_pic{
		float: none;
		width: 100%;
		height: 3.6rem;
		border-radius: 0.3rem;
		margin-top: 0.4rem;
	}
	.about_list{
		margin-top: 0.4rem;
		padding: 0;
	}
	.about_list li{
		font-size: 0.26rem;
		line-height: 0.38rem;
		height: 1.5rem;
        padding-top: 0.25rem;
	}
	.about_list i{
		height: 0.6rem;
		right: -40%;
	}
	.about_list li:nth-child(1) h1 span{
		line-height: 0.34rem;
		font-size: 0.26rem;
		padding-left: 0.15rem;
	}
	.about_list li:nth-child(1) i{
		right: -30%;
	}
	.about_list h1{
		margin-bottom: 0.1rem;
	}
	.about_list h1 b{
		font-size: 0.5rem;
		line-height: 0.52rem;
	}
	.about_list h1 span{
		font-size: 0.5rem;
		line-height: 0.52rem;
		padding-left: 0.1rem;
	}
	.history_bg{
		padding: 0.8rem 0 1rem;
	}
	.history_title{
		margin-bottom: 0.6rem;
	}
	.history_title span{
		font-size: 0.24rem;
		line-height: 0.5rem;
		border-radius: 0.5rem;
		padding: 0 0.3rem;
		margin-bottom: 0.2rem;
	}
	.history_title h1{
		font-size: 0.42rem;
		line-height: 0.52rem;
	}
	.history_box{
		width: 95%;
		min-height: 6rem;
	}
	.his_bg{
		display: none;
	}
	.history02{
		width: 90%;
		padding-left: 0;
	}
	.history02 .his_con{
		min-height: auto;
		padding: 0 0 0.2rem 0.4rem;
	}
	.history02 .his_yuan{
		width: 0.15rem;
		height: 0.15rem;
		left: -0.08rem;
		bottom: auto;
		top: 0;
	}
	/* .history02 .swiper-slide:nth-child(even) .his_con{
		margin: 2rem 0 0 5%;
	}
	.history02 .his_yuan{
		bottom: auto;
		top: 0;
	} */
	.his_con{
		height: auto;
		min-height: 3rem;
		padding: 0 0 0 0.4rem;
	}
	.his_con h1{
		font-size: 0.3rem;
		line-height: 0.4rem;
	}
	.his_con h2{
		font-size: 0.28rem;
		line-height: 0.3rem;
		margin: 0;
	}
	.his_yuan{
		width: 0.2rem;
		height: 0.2rem;
		left: -0.1rem;
	}
	.histxt{
		font-size: 0.2rem;
		line-height: 0.3rem;
	}
	.honor_bg{
		min-height: 10rem;
		padding: 1rem 0 1.3rem;
	}
	.honor_bg .about_title{
		margin-bottom: 0.4rem;
	}
	.honor_top{
		font-size: 0.26rem;
		line-height: 0.36rem;
		margin-bottom: 0.4rem;
	}
	.honor_top h1{
		font-size: 0.38rem;
		line-height: 0.5rem;
		margin-bottom: 0.1rem;
	}
	.honor ul{
		margin-right: -2%;
		display: flex;
    	flex-wrap: wrap;
	}
	.honor li{
		/* float: left; */
		width: 31.33%;
		margin: 0 2% 0.3rem 0;
		align-self: flex-start; 
	}
	.honor_pic{
		/* height: 9rem; */
		height: 2.6rem;
		margin-bottom: 0.2rem;
	}
	.honor_bot{
		min-height: 1rem;
	}
	.honor_bl,.honor_br{
		width: 0.8rem;
		height: 1.2rem;
		display: none;
	}
	.honor_text{
		/* width: 80%; */
		width: 100%;
		line-height: 0.34rem;
		font-size: 0.2rem;
	}
	.culture_bg{
		min-height: auto;
		padding: 1rem 0 1.8rem;
	}
	.culture_text{
		font-size: 0.26rem;
		line-height: 0.32rem;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		margin-bottom: 0.8rem;
	}
	.culture_text div{
		letter-spacing: 0.1rem;
	}
	.culture_pic{
		border-radius: 0.3rem;
	}
	.zsbf_box{
		padding-top: 1.7rem;
	}
	.zsbf_tit{
		line-height: 0.42rem;
		font-size: 0.34rem;
		margin-bottom: 0.6rem;
	}
	.zsbf_tit h1{
		font-size: 0.6rem;
		line-height: 0.74rem;
		margin-bottom: 0.35rem;
	}
	.zsbf_txt{
		width: 100%;
		text-align: justify;
		line-height: 0.48rem;
		font-size: 0.28rem;
	}
}
